.heading-cate{
    background-position: right 0px center;
    background-image: url(https://atsima.hatcheddesigns.com.au/wp-content/uploads/2024/07/Blue-BG-03-min-scaled.webp)!important;
}
.content-box {
    padding: 10px;
}
.heading-cate h1{
    font-family: 'Bobby Jones', Helvetica, Arial, Lucida, sans-serif;
    font-size: 52px;
    color: #FFFFFF !important;
}
ul.resource-list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	list-style: none;
	
}

/*li.resource-li {
    width: calc(25% - 15px); 
    box-sizing: border-box;
    background: #fff; 
    padding: 28px; 
    border-radius: 5px; 
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
 
}*/
li.resource-li {
    width: calc(25% - 15px);
    box-sizing: border-box;
    background: #fff5d7;
    border: 15px solid #f39d1d;
}
.container {
	width: 90%;
	max-width: 1350px;
	margin: auto;
	padding-top:60px;
	padding-bottom:60px;
}

.resource-li .post-meta {
	display: none;
}

.resource-li h2 {
	font-size: 18px;
	font-weight: 600;
	padding-top: 20px;
	
	line-height:1.2;
}

.post-excerpt {
	text-align: center;
	line-height:1.4;
}
/*
h3.view-more {
	display: block;
	padding: 10px;
	text-align: center;
	color: #FFFFFF !important;
	border-width: 0px !important;
	border-radius: 40px;
	font-size: 16px;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 600 !important;
	background-color: #a93b23;
	margin-top: 20px;
}*/

.resource-li .post-thumbnail img {
	max-width: 100%;
	height: 266px;
	width: 266px;
}

.heading-resource {
	background-position: right 0px center;
	background-image: url(https://atsima.hatcheddesigns.com.au/wp-content/uploads/2024/07/Blue-BG-03-min-scaled.webp) !important;
	padding:54px 0 ;
}

.heading-resource h1 {
	font-family: 'Bobby Jones',Helvetica,Arial,Lucida,sans-serif;
	font-size: 52px;
	color: #FFFFFF !important;
}

.pagination, .pagination a {
	padding-top: 30px;
	text-align: center;
	font-size: 20px;
	color: #a93b23;
}

.et_pb_row.et_pb_row_0_tb_body {
	width: 90% !important;
	max-width: 1300px !important;
	z-index:0 !important;
}

.entry-title.main_title {
	display: none;
}

.container::before {
	width:0px !important;
}

.woocommerce-info.wc-memberships-restriction-message.wc-memberships-message.wc-memberships-content-restricted-message {
    display: none;
}